builddir = /build
pkgbuild_sha256sum = 776bc9b2ffac3d6e28bdd00fcfd4bb7044662195754f99be50b7bc4d00accd82
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
